<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="SentVia">
        
        <VALUE name="EMAIL"         description="Email"/>
        <VALUE name="SMS"           description="SMS"/>
        <VALUE name="ON_APP"        description="On App"/>
        
    </CONSTANT>
</ROOT>